Subject: bug#31212: closed (Re: [bug#31212] Add apache ivy)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 29 Apr 2018 21:25:02 +0000

Your bug report

#31212: Add apache ivy

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31212: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31212
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#31212] Add apache ivy
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Sun, 29 Apr 2018 23:24:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Le Sat, 28 Apr 2018 23:25:57 +0200,
[email-masked] (Ludovic Courtès) a écrit :

> Hi Julien,
> 
> Julien Lepiller <[email-masked]> skribis:
> 
> > this small patch series adds apache-ivy and dependencies. They are
> > the next packages required for maven. After that, I have groovy, in
> > 22 packages, then 18 more various java library packages, and
> > finally 25 packages to complete maven. We're almost there!  
> 
> From a cursory look at the patches and as someone oblivious to
> Java ;-), it looks reasonable.  I think you can go ahead and push
> since nobody replied in 10 days.
> 
> Thank you!
> 
> Ludo’.

Pushed as
50d70a727b93e5b348ddb5fa597f411da277e35d
- f1f4a4f016291509ed97034af0216573cdacf36c

Subject: Add apache ivy
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Wed, 18 Apr 2018 21:04:58 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

this small patch series adds apache-ivy and dependencies. They are the
next packages required for maven. After that, I have groovy, in 22
packages, then 18 more various java library packages, and finally 25
packages to complete maven. We're almost there!